/* HIDDEN */
.search label[for="search-searchword"], .search .phrases, .search .only, .search .form-limit, .search .result-category, .search .result-created {
	display: none
}


/* FRAME */
.search {
	padding-top: 20px;
	padding-bottom: 30px
}

@media (min-width:991px) {
	.search {
		padding-top: 50px
	}
}


/* HEADER */
.search .page-title {
	padding-bottom: 30px
}


/* TOTAL: RESULTS FOUND */
.search .searchintro {
	margin: 0 0 15px 0
}

@media (min-width:991px) {
	.search .searchintro {
		margin: 0 0 35px 0
	}
}


/* FORM */
.search form {
	display: flex;
	flex-flow: column wrap
}


/* SEARCH KEYWORD */
.search .btn-toolbar {
	display: flex;
	margin: 0 0 20px 0
}

.search .btn-toolbar .btn-group:nth-child(1) {
	display: flex;
	flex: 1 1 auto
}

.search input {
	flex: 1 1 auto;
	margin-right: 10px
}

.search .btn-toolbar .btn-group:nth-child(2) {
	display: flex
}


/* TEXT */
.search .result-title {
	margin: 0 0 8px
}

.search .result-title:after {
	content: '';
	display: block;
	width: 47px;
	height: 5px;
	margin: 15px auto 20px;
	background: #4ab780
}

@media (min-width:991px) {
	.search .result-title:after {
		margin: 10px 0 0
	}
}

.search .result-title a {
	display: inline
}

.search .result-text {
	padding: 0 0 30px 0;
	margin: 0
}

.search .highlight {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 5px;
    margin-left: 5px
}